{
  "账户余额不足，请确认": "账户余额不足，请确认",
  "您办理的方案有最低存入": "您办理的方案有最低存入",
  "网络异常，请稍后再试": "网络异常，请稍后再试",
  "操作成功": "操作成功",
  "登录成功": "登录成功",
  "用户不存在": "用户不存在",
  "邀请人不存在": "邀请人不存在",
  "请输入正确的用户名": "请输入正确的用户名",
  "登录密码有误，请重试！": "登录密码有误，请重试！",
  "账号被锁定，请联系管理员！": "禁止交易！",
  "该账号已注册！": "该账号已注册！",
  "请输入6-16位密码！": "请输入6-16位密码！",
  "手机号请输入数字": "手机号请输入数字",
  "两次支付密码不一致": "两次支付密码不一致",
  "两次密码不一致": "两次密码不一致",
  "验证码不正确": "验证码不正确",
  "请输入验证码": "请输入验证码",
  "无效邀请人！": "无效邀请人！",
  "系统繁忙，注册失败！": "系统繁忙，注册失败！",
  "注册成功": "注册成功",
  "产品不存在": "产品不存在",
  "产品未开启": "产品未开启",
  "已认证请勿重复提交！": "已认证请勿重复提交！",
  "名字不能为空！": "名字不能为空！",
  "身份证号码不能为空！": "身份证号码不能为空！",
  "身份证正面照不能为空！": "身份证正面照不能为空！",
  "身份证反面照不能为空！": "身份证反面照不能为空！",
  "身份证号码已被其他账号绑定！": "身份证号码已被其他账号绑定！",
  "名字不正确！": "名字不正确！",
  "身份证号码不正确！": "身份证号码不正确！",
  "认证信息提交成功！": "认证信息提交成功！",
  "认证信息提交失败！": "认证信息提交失败！",
  "请先完成实名认证！": "请先完成实名认证！",
  "提现时间为": "提现时间为",
  "提现金额不能为空！": "提现金额不能为空！",
  "交易密码不正确！": "交易密码不正确！",
  "提现金额不能小于": "提现金额不能小于",
  "提现金额不能大于": "提现金额不能大于",
  "每日提现次数": "每日提现次数",
  "当日累计最高提现金额不能大于": "当日累计最高提现金额不能大于",
  "提现申请成功！": "提现申请成功！",
  "提现失败！": "提现失败！",
  "产品未找到": "产品未找到",
  "休市中": "休市中",
  "持仓最大金额为": "持仓最大金额为",
  "地址已绑定，请勿重复添加！": "地址已绑定，请勿重复添加！",
  "持仓最小金额为": "持仓最小金额为",
  "": ""
}